$kind: http-request
url: "{{Local_URL}}reconciliations/export-bank-transaction-template/39584ab8-9f\
  4e-478d-8db8-b4566d0b0a8c"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: //Pass account ID
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
